.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.857000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.659000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-458.543200px;}
._3{margin-left:-5.617600px;}
._0{margin-left:-3.454800px;}
._1{margin-left:-2.013984px;}
._2{width:1.010208px;}
._4{width:361.886800px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(244,114,22);}
.fs7{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:42.288000px;}
.fs4{font-size:42.348000px;}
.fs6{font-size:46.800000px;}
.fs1{font-size:46.864000px;}
.fs5{font-size:54.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:12.496732px;}
.y29{bottom:21.080269px;}
.y2a{bottom:22.228406px;}
.y28{bottom:43.367565px;}
.y27{bottom:65.371967px;}
.y6{bottom:149.282524px;}
.y5{bottom:163.242624px;}
.y4{bottom:177.202723px;}
.y3{bottom:191.163291px;}
.y2{bottom:217.019498px;}
.y23{bottom:291.717308px;}
.y22{bottom:293.206450px;}
.y1e{bottom:314.485885px;}
.y1f{bottom:315.861307px;}
.y1c{bottom:336.213953px;}
.y16{bottom:337.588906px;}
.y25{bottom:361.236472px;}
.y24{bottom:361.352067px;}
.y12{bottom:383.189481px;}
.y11{bottom:383.305076px;}
.y18{bottom:404.996903px;}
.y15{bottom:406.484171px;}
.y17{bottom:425.717578px;}
.y19{bottom:447.839762px;}
.yf{bottom:466.516441px;}
.y10{bottom:488.142348px;}
.yd{bottom:508.698222px;}
.ye{bottom:530.340063px;}
.y1d{bottom:530.510487px;}
.y14{bottom:550.117547px;}
.y13{bottom:551.579196px;}
.y1b{bottom:571.637544px;}
.yc{bottom:571.639263px;}
.y21{bottom:592.286051px;}
.y20{bottom:592.290425px;}
.yb{bottom:612.511699px;}
.ya{bottom:612.628231px;}
.y8{bottom:632.071897px;}
.y9{bottom:632.074552px;}
.y1a{bottom:652.749614px;}
.y7{bottom:652.835061px;}
.y26{bottom:673.871591px;}
.y1{bottom:1053.863158px;}
.ha{height:18.984000px;}
.h4{height:23.296000px;}
.h7{height:27.487200px;}
.h5{height:28.755840px;}
.h6{height:28.796640px;}
.h9{height:33.134400px;}
.h3{height:34.116992px;}
.h8{height:38.232000px;}
.h2{height:82.440000px;}
.h1{height:1212.183007px;}
.h0{height:1237.176471px;}
.w1{width:931.006536px;}
.w0{width:956.000000px;}
.x0{left:12.496732px;}
.x12{left:34.425373px;}
.x1{left:153.028576px;}
.x3{left:207.640232px;}
.x6{left:208.851634px;}
.x11{left:421.929819px;}
.x2{left:429.226348px;}
.xb{left:432.394895px;}
.x4{left:520.283161px;}
.xf{left:522.691594px;}
.xd{left:528.937148px;}
.x5{left:536.624201px;}
.xc{left:538.672571px;}
.x7{left:539.871633px;}
.x10{left:544.075533px;}
.x8{left:551.755869px;}
.xa{left:562.973716px;}
.xe{left:570.069205px;}
.x9{left:587.226280px;}
.x13{left:773.874658px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-391.392522pt;}
._3{margin-left:-4.794939pt;}
._0{margin-left:-2.948867pt;}
._1{margin-left:-1.719049pt;}
._2{width:0.862270pt;}
._4{width:308.890825pt;}
.fs7{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs3{font-size:36.095197pt;}
.fs4{font-size:36.146410pt;}
.fs6{font-size:39.946444pt;}
.fs1{font-size:40.001071pt;}
.fs5{font-size:46.092050pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:10.666667pt;}
.y29{bottom:17.993200pt;}
.y2a{bottom:18.973200pt;}
.y28{bottom:37.016667pt;}
.y27{bottom:55.798667pt;}
.y6{bottom:127.421067pt;}
.y5{bottom:139.336800pt;}
.y4{bottom:151.252533pt;}
.y3{bottom:163.168667pt;}
.y2{bottom:185.238400pt;}
.y23{bottom:248.997200pt;}
.y22{bottom:250.268267pt;}
.y1e{bottom:268.431467pt;}
.y1f{bottom:269.605467pt;}
.y1c{bottom:286.977600pt;}
.y16{bottom:288.151200pt;}
.y25{bottom:308.335733pt;}
.y24{bottom:308.434400pt;}
.y12{bottom:327.073867pt;}
.y11{bottom:327.172533pt;}
.y18{bottom:345.687733pt;}
.y15{bottom:346.957200pt;}
.y17{bottom:363.374000pt;}
.y19{bottom:382.256533pt;}
.yf{bottom:398.198133pt;}
.y10{bottom:416.657067pt;}
.yd{bottom:434.202667pt;}
.ye{bottom:452.675200pt;}
.y1d{bottom:452.820667pt;}
.y14{bottom:469.556400pt;}
.y13{bottom:470.804000pt;}
.y1b{bottom:487.924933pt;}
.yc{bottom:487.926400pt;}
.y21{bottom:505.549600pt;}
.y20{bottom:505.553333pt;}
.yb{bottom:522.813333pt;}
.ya{bottom:522.912800pt;}
.y8{bottom:539.509067pt;}
.y9{bottom:539.511333pt;}
.y1a{bottom:557.158667pt;}
.y7{bottom:557.231600pt;}
.y26{bottom:575.187467pt;}
.y1{bottom:899.531733pt;}
.ha{height:16.203916pt;}
.h4{height:19.884452pt;}
.h7{height:23.461878pt;}
.h5{height:24.544734pt;}
.h6{height:24.579559pt;}
.h9{height:28.282082pt;}
.h3{height:29.120780pt;}
.h8{height:32.633172pt;}
.h2{height:70.367197pt;}
.h1{height:1034.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:794.666667pt;}
.w0{width:816.000000pt;}
.x0{left:10.666667pt;}
.x12{left:29.384000pt;}
.x1{left:130.618533pt;}
.x3{left:177.232667pt;}
.x6{left:178.266667pt;}
.x11{left:360.140933pt;}
.x2{left:366.368933pt;}
.xb{left:369.073467pt;}
.x4{left:444.091067pt;}
.xf{left:446.146800pt;}
.xd{left:451.477733pt;}
.x5{left:458.039067pt;}
.xc{left:459.787467pt;}
.x7{left:460.810933pt;}
.x10{left:464.399200pt;}
.x8{left:470.954800pt;}
.xa{left:480.529867pt;}
.xe{left:486.586267pt;}
.x9{left:501.230800pt;}
.x13{left:660.545733pt;}
}
